/*Der Anschluß des LCD an ATMEGA328p / Arduino
* LCD RS an PB2 = pin 16 / 10   * LCD D4 an PB4 = pin 18 / 12
* LCD E  an PB3 = pin 17 / 11   * LCD D5 an PB5 = pin 19 / 13 
* LCD pin 2 = +5V               * LCD D6 an PB0 = pin 14 /  8 
* LCD R/W an Masse (pin 5)      * LCD D7 an PB1 = pin 15 /  9
* LCD pin 1 = Masse             * LCD pin 3 Kontrastreglung s.Text
*/ 

// LCD- Bibliothek einladen         
#include <LiquidCrystal.h>          
// Initialisierung der einzelnen Pin
LiquidCrystal lcd(10, 11, 12, 13, 8, 9);
  
void setup() {
    // LCD definieren, es sind jeweils 8 Zeichen in 2 Zeilen möglich
    lcd.begin(8, 2);
}

void loop() {
    // Startposition des Cursors, bedeutet " erstes Zeichen in erster Zeile"
    lcd.setCursor(0, 0);
    lcd.print("LCD mit");
    // Startposition des Cursors, bedeutet " erstes Zeichen in zweiter Zeile"
    lcd.setCursor(0, 1);
    lcd.print("Arduino");
}
